//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "Cancel";
"Next" = "Next";
"Done" = "Done";

"MenuItem_UncoverDesktops" = "Uncover Desktops";
"MenuItem_CoverSelectedDesktops" = "Cover Selected Desktops";

"dtb_desktopnothidden" = "Click to cover Desktop";
"dtb_desktopishidden" = "Click to show Desktop";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "About DeskMat";
"MenuItem_Settings" = "Settings…";
"MenuItem_Quit" = "Quit DeskMat";
"MenuItem_ShowDesktopFolder" = "Open Desktop in Finder";

"MainButtonTitle_CoverAll" = "Cover All Desktops";
"MainButtonTitle_UncoverAll" = "Uncover Desktops";


"essdm_statIt_tooltip" = "DeskMat\nClick to toggle your desktop cover, right-click to show the menu.";



"TriggerCell_AppNameField" ="%1$@ is";
"TriggerCell_AppNotFound" = "App not found";

"Wallpaper_CustomSelectionButtonTitle" = "Select…";

"settings_alert_noitemtitle" = "A quick note about not showing a button";
"settings_alert_noitemmessage" = "Without a button, DeskMat effectively has no UI on your screen.\nTo open DeskMat's settings in this case, right-click DeskMat's desktop cover, or double-click the app again in Finder when it is already running.";







"receiptcheckerror_title" = "Could not verify purchase";
"receiptcheckerror_message" = "DeskMat could not verify its integrity.\n\nPlease delete this copy of DeskMat, then open the Mac App Store, make sure you are logged in to the account you used to purchase DeskMat, and re-download it.";
"receiptcheckerror_openAppStore" = "Open Mac App Store";
"receiptcheckerror_quit" = "Quit DeskMat";

"receiptrefresh_message" = "DeskMat could not verify its integrity.\n\nClick on \"Authenticate\" to log in to the Mac App Store with your credentials you used to purchase DeskMat and try verification again, or click on \"Quit DeskMat\" to re-download DeskMat manually from the Mac App Store, after deleting this copy of DeskMat.";
"receiptrefresh_refresh" = "Authenticate";


"receiptrefreshsuccess_title" = "DeskMat was verified";
"receiptrefreshsuccess_message" = "Thank you for your patience - I hope you continue to enjoy DeskMat!";


"licensenotrequiredt" = "License not required";
"licensenotrequiredm" = "This copy of DeskMat does not require a license to be activated.\nPlease download the trial version from https://eternalstorms.at to use your license with.";




/*A leading text for a popup field, like "Cover <popupfieldselection>"*/
"Cover" = "Cover";
"Cover your Desktops" = "Cover your Desktops";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "Set up DeskMat to cover your Desktops when this Focus becomes active.";
"DeskMat Setup" = "DeskMat Setup";
"Not set up" = "Not set up";
"Cover All Desktops" = "Cover All Desktops";
"Cover Main Desktop" = "Cover Main Desktop";

"All Desktops" = "All Desktops";
"Hide all Desktops" = "Cover desktops on all screens";
"Main Desktop" = "Main Desktop";
"Hide main Desktop" = "Cover the main screen's desktop only";









"Toggle Desktop Cover" = "Toggle Desktop Cover";
"Cover or uncover your Desktop" = "Cover or uncover your Desktop";
"Cover Type" = "Cover Type";
"Toggle cover for ${coverType}" = "Toggle cover for ${coverType}";
"Toggles the cover for the current or all Desktops" = "Toggles the cover for the current or all Desktops";
"There are %d options matching ‘%@’." = "There are %d options matching ‘%@’.";
"Just to confirm, you wanted ‘%@’?" = "Just to confirm, you wanted ‘%@’?";
"DeskMat covered your Desktop." = "DeskMat covered your Desktop.";
"DeskMat failed to cover your Desktop." = "DeskMat failed to cover your Desktop.";
"Cover Action" = "Cover Action";
"All Desktops" = "All Desktops";
"Current Desktop" = "Current Desktop";



"settings_cover_indfiles_alert_title" = "Permission required"; //nsalert title
"settings_cover_indfiles_alert_msg" = "To be able to hide individual files and folders on your Desktop, DeskMat requires access to your Desktop folder.\nYou can revoke this access at any time below."; //nsalert informative text
"settings_cover_indfiles_alertbtn_grantaccess" = "Grant Access…"; //nsalert button
"GrantAccessOPBtn" = "Grant Access"; //nsopenpanel button

"MenuItem_DesktopDirect" = "Desktop"; //NSMenuItem Title
"MenuItem_ActivateDirectDesktopAccess" = "Grant Direct Desktop Access"; //NSMenuItem title
"settings_cover_desktopaccess_alert_msg" = "To be able to access the files on your Desktop directly from the menu, DeskMat requires access to your Desktop folder.\nYou can revoke this access at any time in the menu by holding down the option key (⌥) on your keyboard."; //NSAlert informative text
"MenuItem_RevokeDesktopAccess" = "Revoke Desktop Access"; //NSMenuItem title

"settings_ind_filtetypeheader" = "File Type"; //NSTableView Cell Group Header Label
"settings_ind_indfilesheader" = "Individual Files"; //NSTableView Cell Group Header Label

"Type_Folder" = "Folders"; //NSMenuItem title
"Type_Documents" = "Files"; //NSMenuItem title
"Type_Plaintext" = "Plain Text Documents"; //NSMenuItem title
"Type_Clipping" = "Clippings"; //NSMenuItem title
"Type_Richtext" = "Rich Text Documents"; //NSMenuItem title
"Type_PDF" = "PDF Documents"; //NSMenuItem title
"Type_Image" = "Images"; //NSMenuItem title
"Type_Audio" = "Audio Files"; //NSMenuItem title
"Type_Movie" = "Movies"; //NSMenuItem title
"Type_Presentation" = "Presentations"; //NSMenuItem title
"Type_Spreadsheet" = "Spreadsheets"; //NSMenuItem title
"Type_Message" = "Messages"; //NSMenuItem title
"Type_SourceCode" = "Source Code"; //NSMenuItem title
"Type_Archive" = "Archives"; //NSMenuItem title
"Type_BundleOrApp" = "Apps and Bundles"; //NSMenuItem title
"Type_Font" = "Font Files"; //NSMenuItem title
"Type_3dContent" = "3D Content"; //NSMenuItem title
"Type_CalEv" = "Calendar Events"; //NSMenuItem title
"Type_Contact" = "Contact Files"; //NSMenuItem title
"Type_ToDo" = "ToDo Item Files"; //NSMenuItem title
"Type_Database" = "Database Files"; //NSMenuItem title
"MenItSelection_FileType" = "Add File Type"; //NSMenuItem title
"MenItSelection_Files" = "Add File"; //NSMenuItem title
"CoverStyleInd_RemoveRowAction" = "Remove"; //NSTableView Row Action title

"Settings_CoverStyleIndividual_HidingAllNotice" = "Currently hiding all files and folders.\nClick +, or drag and drop from desktop, to exclude specific files or file types from getting hidden.";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "Currently showing all files and folders.\nClick + or drag and drop from desktop to exclude specific files or file types from getting shown.";
